<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class convert_insert_m extends CI_Model{
	function get_detil_data_utama($perkara_id,$from){
		if(empty($perkara_id)){
				return '';
			}
		try{
			if ($from=='mediasi')
			{
				$query="SELECT perkara_id,nomor_perkara,tanggal_pendaftaran FROM perkara WHERE perkara_id=(SELECT perkara_id FROM perkara_mediasi WHERE mediasi_id=$perkara_id)";
			}else{
				$query="SELECT perkara_id,nomor_perkara,tanggal_pendaftaran FROM perkara WHERE perkara_id=$perkara_id";
			}
			$query=$this->db->query($query);
			return $query->result();
		}catch (Exception $e){
			log_message('error', $e);
		}
	}
	
}
